Mirror ndg-httpsclient, pyasn1, and pyopenssl to internal PyPI

RESOLVED FIXED

Status

Infrastructure & Operations
Buildduty
RESOLVED FIXED
a year ago
17 days ago

People

(Reporter: whimboo, Assigned: aobreja)

Tracking

Details

(Reporter)

Comment 1

a year ago
Maybe we need some more packages mirrored given that we now depend on "requests[security]". Not sure which deps it will also pull in.
(In reply to Henrik Skupin (:whimboo) from comment #1)
> Maybe we need some more packages mirrored given that we now depend on
> "requests[security]". Not sure which deps it will also pull in.

https://github.com/kennethreitz/requests/blob/master/setup.py#L97

extras_require={
  'security': ['pyOpenSSL>=0.14', 'cryptography>=1.3.4', 'idna>=2.0.0'],
  ..
}
Uploaded all that were mentioned above to internal PyPI
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → FIXED
(Reporter)

Comment 6

a year ago
Thanks Andrei!

Updated

17 days ago
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.